# List partners

Source: https://holofolder.com/app/docs/reference/account/list-partners

GET https://app.holofolder.com/app/api/v1/partners

OpenAPI operation (parameters, authentication, request body and responses):

```json
{
  "operationId": "list_partners",
  "summary": "List partners",
  "description": "Read your current partnership and paginated invitations.\n\nRequired permissions: `partners:manage`. MCP tool: `list_partners`.",
  "tags": [
    "Account"
  ],
  "security": [
    {
      "apiKey": []
    }
  ],
  "parameters": [
    {
      "name": "limit",
      "in": "query",
      "required": false,
      "schema": {
        "type": "integer",
        "minimum": 1,
        "maximum": 100
      }
    },
    {
      "name": "cursor",
      "in": "query",
      "required": false,
      "schema": {
        "type": "string",
        "maxLength": 1024
      }
    }
  ],
  "responses": {
    "200": {
      "description": "Success"
    },
    "400": {
      "description": "See the API conventions page."
    },
    "401": {
      "description": "See the API conventions page."
    },
    "402": {
      "description": "See the API conventions page."
    },
    "403": {
      "description": "See the API conventions page."
    },
    "404": {
      "description": "See the API conventions page."
    },
    "409": {
      "description": "See the API conventions page."
    },
    "413": {
      "description": "See the API conventions page."
    },
    "422": {
      "description": "See the API conventions page."
    },
    "429": {
      "description": "See the API conventions page."
    },
    "503": {
      "description": "See the API conventions page."
    }
  }
}
```
